---
name: Osnat Vider
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Customer
  Success Manager, EMEA</a>
reports_to: christina-souleles
picture: osnatvider.jpg
twitter:
mentor: true
gitlab: ovider
departments:
- CSM
- Customer Success
- Customer Success Managers
story: 'Osnat has worked in tech startups her entire career. Even when she studied
  Fine Arts. Or Screenwriting. When Bug2000 was a thing. Her experience working in
  different roles and departments - QA, RND, CS - has enlightened her to understand
  that Empower People At Scale is her goal, and that technology could be the noblest
  idea of all.

  '
job_title: Customer Success Manager
division: Sales
public: true

